Subject: Re: [Bonding-devel] Re: [bonding][2/3] Synchronizing 2.4-2.6

From: Ben Greear <[email-masked]>
Date: Sat, 30 Aug 2003 12:55:51 -0700

Shmulik Hen wrote:
> On Thursday 28 August 2003 07:02 pm, Jeff Garzik wrote:
> 
>>Hen, Shmulik wrote:
>>
>>>After patch set 1, It should be as easy as just copying all the
>>>bonding related files from 2.4 to 2.6. I guess I can do that on
>>>Sunday if someone hasn't already done it before.
>>
>>I had hoped to preserve the revision history.  Simply copying the
>>files over does not do that :(
>>
>>What I mean by preserving revision history is, changes should be
>>submitted to 2.6 in the same granularity as they were to 2.4...
>>
> 
> 
> God, I wish I was an English speaking person...  :(

Don't feel bad, I had no clue what he was asking for
either :)

Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com